[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



Hello,

On Wed, Jul 01, 2009 at 07:30:37AM +0200, Ralf Corsepius wrote:
> Kevin Kofler wrote:
>> Some software may need the new version to build.
>
> Very unlikely.

There are people using the new features, like Jim Mayering, the
coreutils maintainer, and others.  Building checkouts or even
tarballs of their projects on F9 might be a problem.

> However, this upgrade may break rebuilding some of the packages whose  
> packagers refuse to accept that running the autotools during builts is  
> harmful.

But this is not too likely either.  Only a minority of Fedora
packages does run autotools in their spec files.

> Anyway, the changes between automake-1.10 and automake-1.11 have
> been  comparatively harmless.

Thank you for saying that.  (Yes, I know this statment does not mean
you support the updates and I do not intend to imply that.)

Stepan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]